@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}



@media screen  and (max-width: 1400px){  

.header .top {
    padding: 20px 100px;
}

.header .row.main {
    display: flex;
    padding: 20px 80px;
}

.menu-header > ul > li > a {
    padding: 0px 10px;
    font-size: 15px;
    letter-spacing: 1px;
}

.header .top .logo img {
    width: 40%;
}

.banner .head {
    text-align: center;
    margin-top: 310px;
}

.banner .head h5 {
    font-size: 50px;
}

.banner .head h1 {
    margin: 0 0 20px;
    font-size: 110px;
}

.banner .head .get a {
    font-size: 17px;
    padding: 15px 20px;
    letter-spacing: 1px;
}
.banner .bg-img {
    height: 800px;
    background-size: 100% 100%;
}

.header .top .call a {
    font-size: 20px;
}

.sec-about {
    padding: 50px 0;
}

.sec-why {
    padding: 50px 60px;
}

.sec-why .main .pic:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    border: solid 2px;
    padding: 65px;
    transform: rotate(45deg);
}

.sec-why .main .disc h3 {
    font-size: 20px;
}

.sec-why .main .disc p {
    font-size: 14px;
    line-height: 26px;
}

.sec-why .main .pic {
    padding: 40px;
    margin-bottom: 20px;
}
.sec-service-areas {
    height: 900px;
    padding-top: 100px;
}

.sec-service-areas .head {
    margin-bottom: 30px;
}
.sec-service-areas .areas-back-img {
    height: 550px;
    background-size: 100% 100%;
}
.sec-service-areas .areas-back-img .main {
    width: 37%;
    top: 15px;
    left: 30px;
    padding: 10px 0 10px;
}

.sec-test {
    padding: 50px 0;
}

.sec-test .head {
    text-align: center;
    margin-bottom: 10px;
}

.sec-test .head h2, .sec-service-areas .head h2, .sec-contact .form h2 {
    font-size: 40px;
}
.sec-blog {
    height: 1000px;
    background-size: 100% 100%;
    padding-top: 160px;
}

.sec-blog .head h2 {
    font-size: 38px;
}

.sec-blog .row.top {
    margin-bottom: 30px;
}

.sec-blog .main .pic img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.sec-blog .main .disc h3 {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 22px;
}

.sec-blog .main .disc p {
    font-size: 14px;
    line-height: 24px;
}

.sec-contact {
    padding: 50px 0;
}
.footer {
    background-image: url(/wp-content/uploads/2024/09/footer-back.png);
    height: 500px;
    padding-top: 100px;
    margin: 0;
}

.footer .head-top h2 {
    margin: 0 0 15px;
    font-size: 55px;
}

.footer .head-top h4 {
    margin: 0 0 20px;
    font-size: 16px;
}

.footer .row.top .pic img {
    width: 60%;
}

.footer .head-top h2 {
    margin: 0 0 10px;
    font-size: 45px;
}

.footer .head-top .call a {
    font-size: 18px;
    padding: 15px 30px;
}

.footer .last {
    background-color: #000;
    padding: 20px 0;
    margin-top: 40px;
}
.footer {
    height: 380px;
    padding-top: 80px;
}



}
 
@media screen  and (max-width: 1260px){  
    .banner .bg-img {
        height: 600px;
        background-size: 100% 100%;
    }
        .banner .head {
        text-align: center;
        margin-top: 217px;
    }
        .banner .head h5 {
        font-size: 40px;
    }
        .banner .head h1 {
        margin: 0 0 10px;
        font-size: 90px;
    }
    section.services-sec {
    background-size: 100% 100%;
    padding: 145px 0 100px;
}
section.services-sec .title-wrap h2 {
    margin: 0 0 0px;
    font-size: 38px;
}

section.services-sec .grid {
    margin: 35px auto 0;
    width: 100%;
}
section.services-sec .grid .grid-item h5 {
    font-size: 18px;
}
section.services-sec .grid .grid-item p {
    font-size: 14px;
}

section.services-sec .view-all-btn {
    margin-top: 0px;
    margin-bottom: 40px;
}
    .sec-why {
        padding: 20px 0px;
    }
    
.sec-why .main .pic img {
    height: 55px;
}
    .sec-why .main .disc h3 {
        font-size: 16px;
    }
    .sec-why .main .disc p {
        font-size: 13px;
        line-height: 24px;
    }
        .sec-why .main .pic {
        padding: 40px;
        margin-bottom: 10px;
    }
    
.sec-why .head {
    text-align: center;
    margin-bottom: 50px;
}

.sec-why .head h2 {
    font-size: 38px;
}
.sec-service-areas .areas-back-img {
        height: 400px;
        background-size: 100% 100%;
    }
        .sec-service-areas {
        height: 700px;
        padding-top: 130px;
    }
        .sec-service-areas .areas-back-img {
        height: 330px;
        background-size: 80% 100%;
        background-position: left;
    }
        .sec-service-areas {
        height: 670px;
        padding-top: 100px;
    }
    .sec-service-areas .areas-back-img .main .add-link a {
    font-size: 15px;
}
    .sec-test .head h2, .sec-service-areas .head h2, .sec-contact .form h2 {
        font-size: 36px;
    }
    
.sec-contact .head {
    text-align: center;
}
    .footer .head-top h2 {
        margin: 0 0 10px;
        font-size: 32px;
    }
        .footer .head-top .call a {
        font-size: 16px;
        padding: 13px 20px;
    }
        .footer .row.top .pic img {
        width: 50%;
    }
        .footer .last {
        background-color: #000;
        padding: 10px 0;
        margin-top: 30px;
    }
    .footer {
        height: 365px;
        padding-top: 60px;
    }
    .sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    width: 55%;
}
    
.sec-test .main .disc p {
    font-size: 15px;
    line-height: 27px;
    margin: 10px 0 10px;
}
.sec-test .slick-arrow {
    right: 0px;
}

.sec-test .slick-next.slick-arrow {
    left: 0;
}

}

@media screen  and (max-width: 1200px){ 
    section.services-sec {
        padding: 105px 0 110px;
    }
    section.services-sec .grid .grid-item {
    width: 48%;
    margin: 0 5px 30px;
}
.sec-why .main .pic:before {
        left: 10px;
        padding: 63px;
    }
    .sec-why .main .disc {
    margin-top: 10px;
    }
    .sec-service-areas {
        padding-top: 70px;
        height: 630px;
    }
    .sec-test {
        padding: 30px 0;
    }
        .sec-contact {
        padding: 30px 0;
    }
    .footer {
        height: 335px;
        padding-top: 90px;
    }
    .footer .head-top .call {
    margin-top: 20px;
    }
    .footer .head-top .call a {
        font-size: 16px;
        padding: 12px 15px;
    }
    
}
@media screen  and (max-width: 1100px){     
    .header .top .logo img {
        height: 150px;
        width: 40%;
    }
    .header .top .free a {
    padding: 8px 15px;
    }
    .banner .bg-img {
        height: 550px;
    }
    .banner .head {
        margin-top: 205px;
    }
    .sec-about {
        padding: 30px 0;
    }
    section.services-sec {
        padding: 100px 0 60px;
    }
    .sec-why .main .pic:before {
        padding: 56px;
    }
    .sec-service-areas {
        padding-top: 80px;
        height: 590px;
    }
}

@media screen  and (max-width: 900px){ 
    a#hamburg {
        display: block;
        background-color: #459361;
        z-index: 99999;
        top: 25px;
        left: 15px;
    }
    .nav-cross span {
        background: #fff;
    }
    .header .top {
        padding: 20px 50px;
    }
    .header .top .call a {
        font-size: 16px;
    }
    .header .top .call a img {
    margin-right: 5px;
    }
    .header .top .free a {
        padding: 14px 13px;
        font-size: 15px;
    }
    .header .row.main {
        display: none;
        padding: 20px 80px;
    }
    .banner .bg-img {
        height: auto;
    }
    .banner .bg-img {
        height: 475px;
    }
    .banner .head {
        margin-top: 170px;
    }
    .banner .head h5 {
        font-size: 35px;
    }
    .banner .head h1 {
        font-size: 75px;
    }
    .banner .head .get a {
        font-size: 16px;
    }
    .sec-about {
        padding: 20px 0;
    }
    .sec-about {
        padding: 30px 0;
    }
    .sec-about .head {
     padding-top: 50px;
    }
    .sec-about .head h2 {
    margin: 0 0 10px;
    font-size: 45px;
    }
    .sec-about .head p {
    font-size: 15px;
    line-height: 23px;
    }
    .sec-about .head .read {
    margin-top: 15px;
    }
    .sec-about .head .read a {
    font-size: 15px;
    padding: 10px 15px;
    }
    section.services-sec .title-wrap h2 {
        margin: 0 0 0px;
        font-size: 34px;
    }
    .sec-why .main .pic {
        padding: 20px 10px;
        margin-bottom: 20px;
    }
    .sec-why .main .pic:before {
        padding: 44px;
        top: 6px;
        left: -12px;
    }
    .sec-why .main .pic img {
        height: 50px;
    }
    .sec-why .main .disc {
        margin-top: 15px;
    }
    .sec-why .main .disc h3 {
        font-size: 14px;
    }
    .sec-why .main .disc p {
        font-size: 14px;
        line-height: 20px;
    }
    .sec-why .main .disc {
        margin-top: 15px;
    }
    .sec-service-areas {
        padding-top: 60px;
        height: 570px;
    }
    .sec-contact {
        padding: 10px 0;
    }
    .sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
        font-size: 16px;
        width: 65%;
        margin: 0 auto;
    }    
    .footer {
        height: 270px;
        padding-top: 60px;
    }
    .footer .head-top .call a {
        font-size: 15px;
        padding: 10px 9px;
    }
    .footer .last .copy-2 p {
        font-size: 14px;
    }
    .footer .last .copy p {
        font-size: 14px;
    }
        .footer .head-top h2 {
        margin: 0 0 5px;
        font-size: 28px;
    }
    html.open-menu nav.nav1 {
        background-color: #fff;
    }
    nav.nav1 .container {
    width: 100%;
}
    .nav1 .search-nav input {
        display: none;
    }
    .sec-service-areas .areas-back-img {
        height: 330px;
        background-size: cover;
        background-position: center;
        padding: 10px 30px;
    }
    .sec-service-areas .areas-back-img .main {
        width: 37%;
        top: 0px;
        left: 30px;
        padding: 10px 0 0px;
    }
    .inner-banner {
        margin-top: 0;
    }
    header {
        padding: 0px 0;
    }
    
    .sec-cta {
        padding: 40px 0;
    }
    
    .sec-cta .left h2, .sec-cta .right h2{
        font-size: 32px;
    }
    
    .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner{
        width: auto;
    }
    
    .page-id-15 .sec-why {
        padding: 50px 0;
    }


}

@media screen  and (max-width: 800px){     
   .sec-cta .left h2 {
    font-size: 32px;
    }
    .sec-cta .right h2 {
    font-size: 32px;
    }
    .sec-cta .head-top h3 {
    font-size: 25px;
    }
    .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 40%;
    padding: 10px;
    }
    .sec-cta {
    padding: 40px 0;
}
}

@media screen  and (max-width: 499px){
    .home .header .col-sm-6 {
    width: 100%;
    height: auto;
    }
    .header .top .call a {
        display: none;
    }
    .header .top .free a {
    display: none;
    }
    .header .top .logo {
    top: -20px;
    z-index: 99999;
    }
    .header .top .logo img {
        height: 110px;
        width: 40%;
        max-height: 110px;
    }
    .banner .head .get a {
    font-size: 14px;
    padding: 10px 10px;
    letter-spacing: 0px;
    }
    .banner .head h1 {
        font-size: 47px;
    }
    .banner .head h5 {
        font-size: 23px;
    }
    .banner .bg-img {
        height: 380px;
    }
    .sec-about .head {
        padding-top: 40px;
    }
    .sec-about .head h2 {
        margin: 0 0 5px;
        font-size: 35px;
    }
    .sec-about .head p {
        font-size: 14px;
        line-height: 22px;
    }
    .sec-about .head .read a {
        font-size: 14px;
        padding: 8px 14px;
    }
    section.services-sec {
        padding: 40px 0 40px;
        background-color: #f7f7f7;
        background-image: none;
    }
    section.services-sec .grid .grid-item h5 {
    font-size: 15px;
    }
    section.services-sec .grid {
        margin: 20px auto 0;
    }
    .sec-why .head h2 {
        font-size: 30px;
    }
    .sec-why .head {
        margin-bottom: 40px;
    }
    .sec-why .main .pic:before {
        padding: 44px;
        top: -10px;
        left: 10px;
    }
    .sec-why .main {
        text-align: center;
        padding: 40px 0 0 0;
    }

    .sec-why .main .pic {
        padding: 10px 30px;
    }
    
    .sec-why .head {
        margin-bottom: 10px;
    }
    section.services-sec .grid .grid-item {
        width: 100%;
        margin: 0 0px 30px;
    }
    section.services-sec .title-wrap h2 {
        margin: 0 0 0px;
        font-size: 34px;
        text-align: center;
    }
    .sec-service-areas {
        padding-top: 40px;
        height: 570px;
    }
    
    .sec-test .main .disc{
        padding: 30px 10px;
    }
    
    .sec-test .head h2, .sec-service-areas .head h2, .sec-contact .form h2 {
        font-size: 35px;
    }
    .sec-service-areas .areas-back-img .main {
        width: 100%;
        top: 10px;
        left: 0;
        padding: 10px 0 0px;
    }
    .sec-service-areas {
        padding-top: 40px;
        height: 570px;
        background-color: #458d61;
        background-image: none !important;
    }
    .sec-service-areas {
        padding-top: 30px;
        height: 480px;
        background-color: #458d61;
        background-image: none !important;
    }
    .sec-test .head h2, .sec-service-areas .head h2, .sec-contact .form h2 {
        font-size: 28px;
    }
    .sec-test .main {
    margin: 20px 30px 40px;
    }
    .sec-test .slick-arrow {
    right: 5px;
    }
    .sec-test .slick-next.slick-arrow {
        left: 5px;
    }
    
    .sec-contact .row.main{
        flex-flow: wrap;
        justify-content: center;
    }
    
    .sec-contact .head{
        margin-top: 20px;
    }
    
    .sec-contact .form h2 {
    font-size: 28px;
    margin: 0 0 15px;
    }
    .sec-contact .form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px 15px;
    font-size: 14px;
}
    .sec-contact .form h2 {
    font-size: 28px;
    margin: 0 0 10px;
    }
    .sec-contact .form h2 {
        font-size: 28px;
        margin: 0 0 10px;
    }
        .sec-contact input.wpcf7-form-control.wpcf7-submit.has-spinner {
        font-size: 14px;
        width: 67%;
        margin: 0 auto;
        padding: 8px 20px;
    }
    .footer {
        height: auto;
        padding-top: 40px;
        background-color: #08080a;
        background-image: none;
    }
    .footer .row.top{
        flex-flow: wrap;
    }
    .footer .row.top .col-sm-4 {
    width: 100%;
    }
    .footer .row.top .col-sm-8 {
    width: 100%;
    }
    .footer .row.top .pic {
    text-align: center;
    }
    .footer .row.top .pic img {
        width: auto;
    }
    .footer .head-top h2 {
        margin: 0px 0 10px;
        font-size: 17px;
    }
    .footer .head-top .call {
        margin-top: 10px;
    }
    .footer .head-top .call a {
        font-size: 11px;
        padding: 10px 10px;
    }
    .footer .head-top .call a img {
    margin-right: 2px;
    font-size: 18px;
    position: relative;
    top: 0px;
    }
    .footer .last {
        padding: 11px 0;
        margin-top: 40px;
        text-align: center;
    }
    .footer .last .copy p {
        font-size: 14px;
    }
    .footer .last .copy-2 {
    text-align: center;
    }
    .footer .last .copy-2 p {
        font-size: 14px;
    }
    .sec-contact h5 {
    font-size: 14px;
    }
    section.services-sec .view-all-btn a {
    font-size: 14px;
    padding: 9px 15px;
    }
    .banner .head {
        margin-top: 155px;
    }
    .page-id-13 .header .top .col-sm-6 {
    width: 100%;
    }
    .header .top .col-sm-6 {
    width: 100%;
    }.inner-banner {
    height: 170px;
    }
    .inner-banner h2 {
    padding: 95px 0 0;
    font-size: 40px;
    }
    .page-id-17 .sec-cta .left h2 {
        font-size: 30px;
        margin: 0 0 20px;
    }
    .page-id-17 .sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 15px;
    height: 45px;
    padding: 0 15px;
    }
    .page-id-17 .sec-cta .left textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    margin: 0 0 15px;
    height: 50px;
    padding: 15px 15px;
    min-height: 150px;
    }
    .page-id-17 .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
        width: 40%;
        padding: 9px;
        font-size: 17px;
    }
    .page-id-17 .sec-cta .right h2 {
        font-size: 30px;
        margin: 0 0 25px;
    }
    .page-id-17 .sec-cta .head-top h3 {
        font-size: 23px;
        margin: 40px 0 15px;
    }
    .page-id-17 .sec-cta .head-top .social ul li a i {
    margin-right: 7px;
    font-size: 20px;
    height: 35px;
    width: 35px;
    }
    .page-id-17 .sec-cta .right {
    padding-top: 30px;
    }
    .page-id-17 .sec-cta {
        padding: 20px 0;
    }
    .page-id-14 section.services-sec {
    padding: 15px 0 0px;
    }
    
}   